CREATE TABLE coordinators_feedback (
    id INT AUTO_INCREMENT PRIMARY KEY,
    name VARCHAR(100) NOT NULL,
    position VARCHAR(100) NOT NULL,
    province VARCHAR(100) NOT NULL,  -- Added Province Column
    feedback TEXT NOT NULL,
    rating INT CHECK (rating BETWEEN 1 AND 5),
    created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP
);

INSERT INTO coordinators_feedback (name, position, province, feedback, rating) VALUES
('John Doe', 'Senior Coordinator', 'LAGOS PROVINCE 1', 'The platform has made the admission process seamless and efficient. Highly recommended!', 5),
('Jane Smith', 'Admissions Coordinator', 'LAGOS PROVINCE 2', 'Managing admissions has never been easier. This system is a game-changer!', 4),
('Michael Johnson', 'Head of Admissions', 'OYO PROVINCE 1', 'An excellent system that simplifies everything. Highly intuitive and user-friendly.', 5),
('Emily Davis', 'Enrollment Manager', 'OGUN PROVINCE 3', 'This platform has helped us save a lot of time and effort in managing applications.', 4),
('Robert Wilson', 'Coordinator', 'ABUJA PROVINCE 1', 'I love how smooth the entire process is. It has really improved our workflow.', 5);
